<?php

declare(strict_types=1);

namespace App\Controller\TblPais;

use App\Service\TblPaisService;
use Pimple\Psr11\Container;

abstract class Base
{
    protected Container $container;

    public function __construct(Container $container)
    {
        $this->container = $container;
    }

    protected function getTblPaisService(): TblPaisService
    {
        return $this->container->get('TblPais_service');
    }
}
